* {
  box-sizing: border-box;
}

html, body, #root {
  height: 100%;
}

body {
  margin: 0;
  background-color: #1b1d22;
  padding: 40px 44px 51px 40px;
  font: 16px/24px Roboto, sans-serif;
  color: #979797;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h3, p {
  margin: 0;
}

a {
  text-decoration: none;
  color: #979797;
}

@media screen and (max-width: 768px) {
  body {
    padding: 20px;
  }
}


